{
  "templates": {
    "armour": {
      "id": "pants_reinforced_rare",
      "texture": "assets/gso/textures/armour/pants/pants_reinforced_rare.png",
      "stats": {
        "health": 55,
        "resistance": 0.14,
        "defenceRating": 5,
        "reflectChance": 0.015
      }
    }
  }
}